Themes for Prestashop 1.5.1.0

Today the Maker has been upgraded for Prestashop 1.5.1.0.

And it went even further - now you can choose what version of Prestashop you want to generate for. You won't find this feature elsewhere!
The greatest advantage of this feature is that you can re-download you template in the future - but for a new version of PS. There's no need to pay programmers to fix the issues because Theme Make will do it for you.

version

 

New features in Prestashop 1.5.1.0

- now you can choose if at least on phone number is required
- Add CloudCache in Performance Tab
- more then 100 bugs fixed
- more information here

Theme Installator - Import/export a theme

The only one big question - why is the "Theme Installator - Import/export a theme" module missing in PS 1.5.1.0? I asked the question at the official fanpage of Prestashop and will keep you informed. So far you can download the module right from the instructions below "Download theme ZIP" button and install it manually.

Update for Theme Installator:

Theme installator is supposed to be downloaded into your eshop right from your back office. This video shows it all - the whole process how to install theme + how to download Theme Installator.

Incoming search terms:

About the author

Andrej is a Prestashop enthusiast. He started by developing his own themes and then formed the idea of creating Theme Maker. He enjoys finding ways to make his life simpler, and that is the philosophy he incorporates into all his projects. Andrej is also interested in WordPress, Amazon FBA, drop shipping, studying languages, and reading books.


7 Comments (+add yours?)


Filip

Oct 11, 2012 @ 09:58:18 · Reply

i cant find the import moduke in Prestashop 1.5.1.0 for install the theme. How can install the heme?

    Andrej

    Oct 11, 2012 @ 10:03:46 · Reply

    It is written right below the “download theme ZIP” button:

    – PS 1.5.1.0 doesn’t include “Import/export a theme” module, download it here, unzip and upload into “your_eshop/modules” folder.

joshua miles

Nov 02, 2012 @ 06:26:06 · Reply

how come you guys took away the 1.5.0.17 download options for templets, i have websites that are using that and when i try to download the 1.5.1 it doesnt work

    Andrej

    Nov 02, 2012 @ 08:50:46 · Reply

    I’m going to add the version 1.5.0.17 for your, please wait a few hours

    Andrej

    Nov 02, 2012 @ 09:36:05 · Reply

    Added again! :)

Richard Polanco

Apr 02, 2013 @ 02:40:49 · Reply

The newest version of Prestashop 1.5.4 has gotten rid of the old style method for installing themes and instead has left us with a clunky theme page that doesnt even work half of the time. Luckily i have found an article that came to my rescue and took my by the hand step by step to install the theme installer found in Prestashop 1.4. Check out the article here: http://www.theocu.com/website_designer/installing-themes-on-prestshop-1-5-problem-solved/ Hope this helps!

    Andrej

    Apr 03, 2013 @ 13:17:54 · Reply

    There’s no need to copy the theme installer from PS 1.4. “Import/export a theme” is fully functional in PS 1.5.4 and works without any problem.

Leave a Reply